package com.yihu.wlyy.statistics.etl.model;

import com.yihu.wlyy.statistics.model.signfamily.SignFamily;

import java.util.List;

/**
 * Created by Administrator on 2016.10.19.
 * 缓存的model模型
 */
public class CacheModel {

    private List<SignFamily> signFamilies;//数据
    private String sql;//执行的sql语句

    public List<SignFamily> getSignFamilies() {
        return signFamilies;
    }

    public void setSignFamilies(List<SignFamily> signFamilies) {
        this.signFamilies = signFamilies;
    }

    public String getSql() {
        return sql;
    }

    public void setSql(String sql) {
        this.sql = sql;
    }
}
